## The resident cannot here the bell
The resident is sitting inside the attic, while some guest is arriving at my housings door.
The guest is pressing the bell, but the resident cannot hear the bell as it only sounds inside the appartment.
The guest is leaving, because nobody opens the door.